Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 990658 - [abrt] pan-0.139-4.fc19: cached_icon_free: Process /usr/bin/pan was killed by signal 11 (SIGSEGV)
Summary: [abrt] pan-0.139-4.fc19: cached_icon_free: Process /usr/bin/pan was killed by...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: pan
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alexander Dalloz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:d7542b4a4ebba60532e4f34fe10...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-31 16:30 UTC by Don Ward
Modified: 2015-02-17 16:29 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 16:29:04 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2013-07-31 16:30 UTC, Don Ward
no flags Details
File: cgroup (deleted)
2013-07-31 16:30 UTC, Don Ward
no flags Details
File: core_backtrace (deleted)
2013-07-31 16:30 UTC, Don Ward
no flags Details
File: dso_list (deleted)
2013-07-31 16:30 UTC, Don Ward
no flags Details
File: environ (deleted)
2013-07-31 16:30 UTC, Don Ward
no flags Details
File: limits (deleted)
2013-07-31 16:30 UTC, Don Ward
no flags Details
File: maps (deleted)
2013-07-31 16:30 UTC, Don Ward
no flags Details
File: open_fds (deleted)
2013-07-31 16:30 UTC, Don Ward
no flags Details
File: proc_pid_status (deleted)
2013-07-31 16:30 UTC, Don Ward
no flags Details
File: var_log_messages (deleted)
2013-07-31 16:31 UTC, Don Ward
no flags Details

Description Don Ward 2013-07-31 16:30:00 UTC
Description of problem:
Was just using the application

Version-Release number of selected component:
pan-0.139-4.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/pan
crash_function: cached_icon_free
executable:     /usr/bin/pan
kernel:         3.10.3-300.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name news.pan.NZB was not provided by any .service files

Truncated backtrace:
Thread no. 1 (10 frames)
 #1 cached_icon_free at gtkiconfactory.c:2418
 #2 clear_cache at gtkiconfactory.c:2557
 #3 g_hash_table_foreach at ghash.c:1526
 #4 style_dnotify at gtkiconfactory.c:2656
 #5 g_datalist_clear at gdataset.c:277
 #7 gtk_widget_set_style_internal at gtkwidget.c:7005
 #8 gtk_widget_reset_rc_style at gtkwidget.c:6613
 #9 reset_rc_styles_recurse at gtkwidget.c:7211
 #10 gtk_toolbar_forall at gtktoolbar.c:2529
 #11 gtk_box_forall at gtkbox.c:1251

Comment 1 Don Ward 2013-07-31 16:30:04 UTC
Created attachment 781257 [details]
File: backtrace

Comment 2 Don Ward 2013-07-31 16:30:10 UTC
Created attachment 781258 [details]
File: cgroup

Comment 3 Don Ward 2013-07-31 16:30:13 UTC
Created attachment 781259 [details]
File: core_backtrace

Comment 4 Don Ward 2013-07-31 16:30:16 UTC
Created attachment 781260 [details]
File: dso_list

Comment 5 Don Ward 2013-07-31 16:30:27 UTC
Created attachment 781261 [details]
File: environ

Comment 6 Don Ward 2013-07-31 16:30:33 UTC
Created attachment 781262 [details]
File: limits

Comment 7 Don Ward 2013-07-31 16:30:40 UTC
Created attachment 781263 [details]
File: maps

Comment 8 Don Ward 2013-07-31 16:30:49 UTC
Created attachment 781264 [details]
File: open_fds

Comment 9 Don Ward 2013-07-31 16:30:57 UTC
Created attachment 781265 [details]
File: proc_pid_status

Comment 10 Don Ward 2013-07-31 16:31:02 UTC
Created attachment 781266 [details]
File: var_log_messages

Comment 11 Nick Norman 2013-10-01 09:42:45 UTC
Pan just crashed while not in the foreground.  This is a regular occurance but random and can not, as such, be replicated.  It just falls over.

reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        pan
crash_function: cached_icon_free
executable:     /usr/bin/pan
kernel:         3.11.1-200.fc19.x86_64
package:        pan-0.139-4.fc19
reason:         Process /usr/bin/pan was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 12 Fedora End Of Life 2015-01-09 19:12:21 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-02-17 16:29:04 UTC
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.